UAD Plug-Ins

Welcome to UA Support
How can we help?

Native UAD System Requirements

UAD Spark and Native UAD System Requirements

  • (macOS) Catalina 10.15, Big Sur 11, Monterey 12, Ventura 13, or Sonoma 14
  • (Windows) Windows 10 or Windows 11 (64-bit editions)
  • Intel, AMD or Apple silicon processor
  • Internet connection to download software and authorize native UAD plug-ins
  • Free iLok account with iLok Cloud or iLok USB (2nd generation or higher)
  • Free UA Connect application for managing native UAD plug-ins
  • A supported DAW compatible with VST, AU and AAX plug-in file formats. Supported DAWs are listed in this article.

Native UAD Instruments Requirements

  • Sample-based UAD instruments require SSD storage with:
    • APFS formatting (Mac)
    • NTFS formatting (Windows)
  • 1 GB to 10 GB available SSD storage (space requirement varies per UAD Instrument)
  • Individual UAD Instrument storage requirements are listed on UA Connect’s UAD Plug-Ins tab

Notes

  • Operating systems not listed above are untested. Although untested operating systems may work, they are not supported by Universal Audio.
  • Pre-release and beta versions of operating systems are not supported.
  • Native UAD plug-ins on Apple silicon Macs automatically run natively on Apple silicon in DAWs that support native Apple silicon.
  • Windows running via Bootcamp on Mac systems are not supported.

Comments